﻿.logo {
	border-width: 0px;
}
.navtable {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #611E08;
	font-weight: bold;
}
.navtable a {
    color: #611E08;
	font-weight: bold;
	text-decoration:none;
}
.navtable a:hover {
    font-weight: bold;
	text-decoration:none;
	
}
.navtable2 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #611E08;
	font-weight: bold;
	background-color: #611E08;
}
.navtable2 a {
	font-size: 10pt;
	color: #611E08;
	font-weight: bold;
	text-decoration: none;
	display: block;
	background-color: #FFFFFF;
	padding: 3px;
}
.navtable2 a:hover {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	display: block;
	background-color: #968339;
}
.mainnavtb {
	background-color: #988237;
}



.maintable {
	border: 5px solid #FFFFFF;
	position: relative;
	margin: 0 auto;
	width: 1024px;
}
.imagebd {
	border: 5px solid #FFFFFF;
}
.exhibitions {
	border-width: 0;
}
.exhiheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #5E1C06;
	text-align: center;
	background-color: #FFFFFF;
}
.lefttextphoto {
	border: 5px solid #FFFFFF;
	margin-right: 10px;
	margin-bottom: 10px;
}
.leftexhi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #5E1C06;
	border-style: none solid none none;
	border-width: 5px;
	border-color: #FFFFFF;
}
.rightexhi {
	border-left: 5px solid #FFFFFF;
	border-right: 5px none #FFFFFF;
	border-top: 5px none #FFFFFF;
	border-bottom: 5px none #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #5E1C06;
}
.footer {
	text-align: center;
	font-family: "Times New Roman";
	color: #611E08;
}
.zaplink {
	font-size: xx-small;
}
